Subject: default mounts
From: David Starks-Browning <[email-masked]>
To: "Ching, Jimen" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 19 Dec 2001 11:44:57 +0000

On Tuesday 18 Dec 01, Ching, Jimen writes:
> Hi all,
> 
> I have just installed the latest cygwin dll.  I noticed that the /bin and
> /usr/bin are now their own separate directories.  At one point, they were
> symlinks.  But when I reboot my computer, my mount table still shows the
> e:\cygwin\bin is mounted on /usr/bin, where e:\cygwin is mounted on /.
> This means both /bin and /usr/bin are the same physical directory.  But
> the setup.exe has placed valid files in /usr/bin, which is overridden
> by the mount.  Is this the normal behavior?

There is an entry "Why the weird directory structure?"  in the Cygwin
FAQ.  Did you read it?  If, after reading the FAQ entry, you still
have questions or problems, please report them to the list.

Thanks,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/